BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 12px; COLOR: #0066cb; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #002674
}
A SPAN {
	TEXT-DECORATION: none
}
A.sm {
	FONT-SIZE: 10px
}
.underline {
	TEXT-DECORATION: underline
}
INPUT {
	FONT-SIZE: 12px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Times New Roman, serif
}
H2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Times New Roman, serif
}
H3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Times New Roman, serif
}
H4 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Times New Roman, serif
}
H5 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Times New Roman, serif
}
H6 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Times New Roman, serif
}
H1 {
	FONT-SIZE: 23px
}
H2 {
	FONT-SIZE: 23px
}
H3 {
	FONT-SIZE: 23px
}
H4 {
	FONT-SIZE: 20px
}
H5 {
	FONT-SIZE: 18px
}
H6 {
	FONT-SIZE: 12px
}
#wrapper-crnrs {
	MARGIN: 11px auto 0px; WIDTH: 777px
}
#wrapper-crnrs TD#whitebg {
	BACKGROUND-COLOR: #fff
}
#wrapper-start {
	MARGIN: 11px auto 0px; WIDTH: 777px; BACKGROUND-COLOR: #fff
}
#wrapper-end {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto 10px; WIDTH: 777px; BACKGROUND-COLOR: #fff
}
#wrapper {
	MARGIN: 0px auto 10px; WIDTH: 777px; BACKGROUND-COLOR: #fff
}
#header {
	WIDTH: 757px
}
#topnavigation {
	MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 4px; WIDTH: 415px; BORDER-BOTTOM: #0099ff 1px solid
}
#topnavigation A {
	FONT-SIZE: 10px; MARGIN-LEFT: 17px; COLOR: #0066cc; TEXT-DECORATION: none
}
#topnavigation A.nopadding {
	MARGIN-LEFT: 0px
}
#topnavigation A:hover {
	COLOR: #002674
}
#signin {
	DISPLAY: none; WIDTH: 415px; HEIGHT: 47px; BACKGROUND-COLOR: #ddeef1
}
#signin TD {
	PADDING-BOTTOM: 0px
}
#signin TD.signinhdr {
	FONT-SIZE: 9px; COLOR: #102856; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#signin INPUT {
	MARGIN-TOP: 4px
}
#signin .twopxpad {
	MARGIN-TOP: 4px
}
#signin TD {
	FONT-SIZE: 10px; COLOR: #0066cc
}
#signin TD A {
	FONT-SIZE: 10px; COLOR: #0066cc
}
#signin TD A:hover {
	COLOR: #002674
}
#signin TD {
	FONT-SIZE: 10px; COLOR: #78818a
}
#signin TD A.close {
	FONT-SIZE: 10px; COLOR: #78818a
}
#signout {
	WIDTH: 415px; HEIGHT: 47px; TEXT-ALIGN: right
}
#welcomeImg {
	MARGIN-LEFT: 20px
}
#signout A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #e6271d; FONT-FAMILY: Georgia, "Times New Roman", serif; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
#navigation {
	MARGIN-TOP: 8px
}
#subnavigation {
	BACKGROUND-COLOR: #002674
}
#subsubnavigation {
	BACKGROUND-COLOR: #385693
}
#about-subsubnavigation1 {
	BACKGROUND-COLOR: #385693
}
#about-subsubnavigation2 {
	BACKGROUND-COLOR: #385693
}
#subsubnavigation {
	MARGIN-TOP: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#about-subsubnavigation1 {
	MARGIN-TOP: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 4px
}
#about-subsubnavigation2 {
	PADDING-BOTTOM: 4px; PADDING-TOP: 0px
}
#subnavigation A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #82c8d3; MARGIN-RIGHT: 20px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
#subsubnavigation A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #82c8d3; MARGIN-RIGHT: 20px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
#about-subsubnavigation1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #82c8d3; MARGIN-RIGHT: 20px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
#about-subsubnavigation2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #82c8d3; MARGIN-RIGHT: 20px; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
#about-subsubnavigation1 A {
	MARGIN-RIGHT: 17px
}
#about-subsubnavigation2 A {
	MARGIN-RIGHT: 17px
}
#subnavigation A.on {
	COLOR: #fff
}
#subsubnavigation A.on {
	COLOR: #fff
}
#about-subsubnavigation1 A.on {
	COLOR: #fff
}
#about-subsubnavigation2 A.on {
	COLOR: #fff
}
#subnavigation A:hover {
	COLOR: #fff
}
#subsubnavigation A:hover {
	COLOR: #fff
}
#about-subsubnavigation1 A:hover {
	COLOR: #fff
}
#about-subsubnavigation2 A:hover {
	COLOR: #fff
}
#subsubnavigation SELECT {
	MARGIN-RIGHT: 15px
}
.breadcrumbtext {
	FONT-SIZE: 10px; COLOR: #78818a
}
.breadcrumbtext A {
	FONT-SIZE: 10px; COLOR: #002674
}
.breadcrumbtext SPAN {
	FONT-SIZE: 10px; COLOR: #002674
}
.breadcrumbtext A:hover {
	COLOR: #0066cc
}
#footerline {
	MARGIN-TOP: 10px
}
#bwifooter {
	MARGIN-TOP: 10px
}
#gccifooter {
	MARGIN-TOP: 10px; FLOAT: right
}
#gccifooter A {
	FONT-SIZE: 11px; MARGIN: 2px 0px 2px 15px; COLOR: #0066cc; TEXT-DECORATION: none
}
#bwifooter A {
	FONT-SIZE: 11px; MARGIN: 2px 0px 2px 15px; COLOR: #0066cc; TEXT-DECORATION: none
}
#bwifooter A {
	MARGIN: 2px 15px 2px 0px; WHITE-SPACE: nowrap
}
#gccifooter A:hover {
	COLOR: #002674; TEXT-DECORATION: underline
}
#bwifooter A:hover {
	COLOR: #002674; TEXT-DECORATION: underline
}
#gccifooter A.on {
	COLOR: #8b949e
}
#bwifooter A.on {
	COLOR: #8b949e
}
#topnavigation A.on {
	COLOR: #8b949e
}
#topnavigation SPAN.on A {
	COLOR: #8b949e
}
#gccifooter A.on:hover {
	COLOR: #8b949e; TEXT-DECORATION: none
}
#bwifooter A.on:hover {
	COLOR: #8b949e; TEXT-DECORATION: none
}
#bwifooter A.nopadding {
	MARGIN-RIGHT: 0px
}
#copywrite {
	FONT-SIZE: 10px; WIDTH: 767px; COLOR: #b1dee5; FONT-STYLE: italic
}
#copywrite TD {
	FONT-SIZE: 10px; WIDTH: 767px; COLOR: #b1dee5; FONT-STYLE: italic
}
#copywrite TD.gold {
	COLOR: #c4701c
}
#copywrite TD.diamond {
	COLOR: #25598a
}
#copywrite TD.platinum {
	COLOR: #28252b
}
.bluetext {
	COLOR: #0066cb
}
.bluetextlink A {
	PADDING-RIGHT: 16px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../../images/ico-popup2.gif) no-repeat right 50%; COLOR: #0066cb; TEXT-DECORATION: none
}
.bluetext-sm A {
	FONT-SIZE: 10px; COLOR: #0066cb
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.pad8left {
	PADDING-LEFT: 8px
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.inputmemnumber {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #4a4a4a 1px solid; FONT: 9px Arial, Helvetica, sans-serif; BORDER-LEFT: #4a4a4a 1px solid; WIDTH: 85px; COLOR: #8c949f; BORDER-BOTTOM: #efefef 1px solid
}
.inputmempassword {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #4a4a4a 1px solid; FONT: 9px Arial, Helvetica, sans-serif; BORDER-LEFT: #4a4a4a 1px solid; WIDTH: 85px; COLOR: #8c949f; BORDER-BOTTOM: #efefef 1px solid
}
.btnNoBorder {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.bgblueline {
	BACKGROUND-COLOR: #0099ff
}
.bgsigninline {
	BACKGROUND-COLOR: #b1dfdc
}
.bgdkblue {
	BACKGROUND-COLOR: #002674
}
.bgltblue {
	BACKGROUND-COLOR: #c2e6ff
}
.bgltrblue {
	BACKGROUND-COLOR: #d4eaf8
}
.bgltestblue {
	BACKGROUND-COLOR: #e6f4f6
}
.bgyellow {
	BACKGROUND-COLOR: #ffeaa3
}
.bgdkyellow {
	BACKGROUND: #f8d14a
}
.bgwhite {
	BACKGROUND: #fff
}
.bgbrown {
	BACKGROUND-COLOR: #935600
}
.bgbluegray {
	BACKGROUND-COLOR: #bac5cb
}
.bgcream {
	BACKGROUND-COLOR: #faefc4
}
.infoBoxContent {
	BORDER-RIGHT: #fff 6px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff 6px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; MARGIN: 1px; BORDER-LEFT: #fff 6px solid; COLOR: #333333; PADDING-TOP: 6px; BORDER-BOTTOM: #fff 6px solid
}
.infoBoxContent H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #e32f26; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.infoBoxContent .boxLine {
	MARGIN: 4px 0px; BORDER-BOTTOM: #30759e 1px solid
}
.infoBoxContent A {
	FONT-SIZE: 11px; COLOR: #7e8e99
}
A.c1go:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: navy; TEXT-DECORATION: none
}
A.c1go:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: navy; TEXT-DECORATION: none
}
A.c1u:link {
	FONT-SIZE: 12px; COLOR: navy; TEXT-DECORATION: underline
}
A.c1u:visited {
	FONT-SIZE: 12px; COLOR: navy; TEXT-DECORATION: underline
}
blueboldheader {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; COLOR: navy
}
#findhotel {
	BACKGROUND: url(http://www.inkastech.com/embajadoreshotel/images/bg-findhotel.jpg) #f8d14a repeat-x; WIDTH: 298px
}
#findhotel H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 28px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 0px; COLOR: #990000; PADDING-TOP: 8px; WHITE-SPACE: nowrap
}
.bluetextlink A {
	PADDING-RIGHT: 16px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(/images/ico-popup.gif) no-repeat right 50%; COLOR: #0066cb; TEXT-DECORATION: none
}
.findcontentpad {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; PADDING-TOP: 8px
}
.selectchangelanguage {
	BORDER-RIGHT: #f8d14a 1px solid; BORDER-TOP: #f8d14a 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #f8d14a 1px solid; WIDTH: 113px; COLOR: #cc0000; BORDER-BOTTOM: #f8d14a 1px solid; BACKGROUND-COLOR: #f8d14a
}
#langselect A {
	FONT-SIZE: 10px; PADDING-BOTTOM: 1px; COLOR: #0066cc; TEXT-DECORATION: none
}
.selectcountrystate {
	WIDTH: 127px; COLOR: #000000
}
.inputcity {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #4a4a4a 1px solid; BORDER-LEFT: #4a4a4a 1px solid; WIDTH: 120px; BORDER-BOTTOM: #efefef 1px solid
}
.selectday {
	FONT-WEIGHT: bold
}
.selectdate {
	FONT-WEIGHT: bold; WIDTH: 116px
}
.selecttopdestinations {
	BORDER-RIGHT: #462900 1px solid; BORDER-TOP: #462900 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #462900 1px solid; WIDTH: 135px; BORDER-BOTTOM: #462900 1px solid
}
.selectsearchregion {
	BORDER-RIGHT: #462900 1px solid; BORDER-TOP: #462900 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #462900 1px solid; WIDTH: 135px; BORDER-BOTTOM: #462900 1px solid
}
#promopop123 {
	BORDER-RIGHT: #30759e 1px solid; BORDER-TOP: #30759e 1px solid; DISPLAY: none; LEFT: 0px; BORDER-LEFT: #30759e 1px solid; WIDTH: 350px; BORDER-BOTTOM: #30759e 1px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #e7f5f7
}
.inputtable {
	PADDING-BOTTOM: 3px
}
.spacercell {
	HEIGHT: 0px
}
.contactcell {
	HEIGHT: 140px
}
#container {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
#header1 {
	MARGIN-BOTTOM: 15px; WIDTH: 100%
}
#thanks_box {
	PADDING-RIGHT: 8px; BORDER-TOP: #f24921 24px solid; PADDING-LEFT: 8px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 4px; WIDTH: 100%; PADDING-TOP: 4px; BACKGROUND-COLOR: #faefc4
}
.thanksHeader {
	FONT-SIZE: 24px; COLOR: #f24921; FONT-FAMILY: Georgia, Times, serif
}
.closebtn A {
	FONT-SIZE: 10px; COLOR: #999
}
.textCounter {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: red; BORDER-RIGHT-WIDTH: 0px
}
#corpsplash-details {
	MARGIN-BOTTOM: 8px; WIDTH: 451px; BACKGROUND-COLOR: #fffbd0
}
#corpsplash-details TD.header {
	WIDTH: 451px; COLOR: #fff
}
#corpsplash-details TD.copy {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 435px; PADDING-TOP: 0px
}
#corpsplash-details UL {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
#corpsplash-details LI {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN-LEFT: 8px; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
.blue-promo {
	WIDTH: 298px; BACKGROUND-COLOR: #dceef0
}
.blue-promo TD.header-dkblue {
	PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #fff; PADDING-TOP: 0px; BACKGROUND-COLOR: #0877af
}
.blue-promo H5 {
	PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.program-details {
	MARGIN-BOTTOM: 8px; WIDTH: 100%; BACKGROUND-COLOR: #faeec4
}
.program-details TD.header {
	PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #fff; PADDING-TOP: 0px; BACKGROUND-COLOR: #dd8612
}
.program-details TD.copy {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 8px
}
.program-details H5 {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.terms-italics {
	FONT-SIZE: 10px; FONT-STYLE: italic
}
.text-blue-italics {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #30759e; FONT-STYLE: italic; FONT-FAMILY: Georgia, Times New Roman, Times, serif
}
.text-blue-italics-16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN: 0px; COLOR: #30759e; FONT-STYLE: italic; FONT-FAMILY: Georgia, Times New Roman, Times, serif
}
.text-blue-italics-lg {
	FONT-SIZE: 26px; MARGIN: 0px; COLOR: #30759e; FONT-STYLE: italic; FONT-FAMILY: Georgia, Times New Roman, Times, serif
}
#promotiondetails {
	MARGIN-BOTTOM: 8px; WIDTH: 757px; BACKGROUND-COLOR: #fffbd0
}
#promotiondetails-half {
	MARGIN-BOTTOM: 8px; WIDTH: 374px; BACKGROUND-COLOR: #fffbd0
}
#promotiondetails TD.header {
	WIDTH: 374px; COLOR: #fff; BACKGROUND-COLOR: #d87c10
}
#promotiondetails-half TD.header {
	WIDTH: 374px; COLOR: #fff; BACKGROUND-COLOR: #d87c10
}
#promotiondetails H5 {
	COLOR: #fff; BACKGROUND-COLOR: #d87c10
}
#promotiondetails TD.copy {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 14px; WIDTH: 358px; PADDING-TOP: 10px
}
#promotiondetails-half TD.copy {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 14px; WIDTH: 358px; PADDING-TOP: 10px
}
#promotiondetails TD.header-fullwidth {
	WIDTH: 757px; COLOR: #fff; BACKGROUND-COLOR: #d87c10
}
#promotiondetails TD.copy-fullwidth {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 14px; WIDTH: 757px; PADDING-TOP: 10px
}
#promotiondetails TD.img {
	WIDTH: 375px; BACKGROUND-COLOR: #fff
}
#promotiondetails-half TD.img {
	WIDTH: 375px; BACKGROUND-COLOR: #fff
}
#promotiondetails .top_img {
	MARGIN-BOTTOM: 8px
}
#promotiondetails-half .top_img {
	MARGIN-BOTTOM: 8px
}
#promotiondetails H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px; COLOR: #cc3300; PADDING-TOP: 0px; FONT-STYLE: italic
}
#promotiondetails-half H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 12px; COLOR: #cc3300; PADDING-TOP: 0px; FONT-STYLE: italic
}
.header H5 {
	COLOR: #fff; BACKGROUND-COLOR: #d87c10
}
.row1 {
	MARGIN-BOTTOM: 8px; WIDTH: 100%
}
.red-subheader {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 4px; COLOR: red
}
